id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: pt-PT
content:
  geo-redundancy.title: A georredundância está disponível para todos os seus dados na nuvem.
  geo-redundancy.message: Os dados são replicados de {{ primaryName }} para {{ secondaryName }}. <placeholder>Ativar Armazenamento na Nuvem Georredundante</placeholder>.
